@charset "utf-8";

:root {
	--c-nttblue: #0072BC;
	--c-darkblue: #001973;
}

/*-------------------------------------------------------*/
/* title */
/*-------------------------------------------------------*/

.l-title-img {
	background-image: url(../img/title_img.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}

.l-title-img span {
	display: inline-block;
}

.l-title-img__sub {
	text-align: center;
	font-weight: 700;
}

@media (max-width: 767px) {
	.l-title-img {
		background-image: url(../img/title_img.jpg) !important;
		padding-block: 20px;
	}

	.l-title-img__h {
		display: block;
		min-height: auto;
		line-height: 1.3;
	}

	.l-title-img__sub {
		color: unset;
		text-align: unset;
		font-weight: 500;
		text-shadow: 0 0 8px #000;
	}
}

/*-------------------------------------------------------*/
/* button.o-btn */
/*-------------------------------------------------------*/

button.o-btn[formtarget] {
	background-image: url(/cmn3/img/icon/ic_blank_white.svg);
	background-size: 17px 16px;
}

/*-------------------------------------------------------*/
/* p-question */
/*-------------------------------------------------------*/

.p-question {
	margin-top: 60px;
}

/*-------------------------------------------------------*/
/* hide */
/*-------------------------------------------------------*/

.p-hide {
	display: none;
}

.p-hide._active {
	display: block;
}

/*-------------------------------------------------------*/
/* p-badge */
/*-------------------------------------------------------*/

.p-badge {
	display: inline-block;
	padding: 6px 19px 8px;
	line-height: 1;
	border-radius: 16px;
	background-color: var(--c-nttblue);
	font-size: 112.5%;
	font-weight: 700;
	color: #fff;
	text-align: center;
	margin: auto;
}

@media (max-width: 991px) {
	.p-badge {
		padding: 5px 16px;
		font-size: 100%;
	}
}

/*-------------------------------------------------------*/
/* p-panel */
/*-------------------------------------------------------*/

.p-panel {
	/* outline: none; */
	appearance: none;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 20px;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	border: 3px solid #d0d0d0;
	border-radius: 8px;
	background-color: #fff;
	transition: background-color .2s;
	cursor: pointer;
	font-weight: 700;
	text-align: center;
	font-feature-settings: "palt";
	font-size: 100%;
	color: #1A1311;
}

.p-panel:hover {
	background-color: #F1F8FF;
}

.p-panel::before {
	content: '';
	display: block;
	margin: 0 auto 15px;
	width: 26px;
	height: 26px;
	background: url(../img/icon-radio.svg) no-repeat;
	background-size: cover;
	pointer-events: none;
}

section[data-active="a1"] li:nth-child(1) .p-panel,
section[data-active="b1"] li:nth-child(2) .p-panel,
section[data-active="c1"] li:nth-child(3) .p-panel,
section[data-active="d1"] li:nth-child(4) .p-panel,
section[data-active="e1"] li:nth-child(5) .p-panel,

section[data-active="1"] li:nth-child(1) .p-panel,
section[data-active="2"] li:nth-child(2) .p-panel,
section[data-active="3"] li:nth-child(3) .p-panel,
section[data-active="4"] li:nth-child(4) .p-panel,
section[data-active="5"] li:nth-child(5) .p-panel,
section[data-active="6"] li:nth-child(6) .p-panel,
section[data-active="7"] li:nth-child(7) .p-panel,
section[data-active="8"] li:nth-child(8) .p-panel,
section[data-active="9"] li:nth-child(9) .p-panel,
section[data-active="10"] li:nth-child(10) .p-panel {
	border: 3px solid var(--c-nttblue);
}

section[data-active="a1"] li:nth-child(1) .p-panel::before,
section[data-active="b1"] li:nth-child(2) .p-panel::before,
section[data-active="c1"] li:nth-child(3) .p-panel::before,
section[data-active="d1"] li:nth-child(4) .p-panel::before,
section[data-active="e1"] li:nth-child(5) .p-panel::before,

section[data-active="1"] li:nth-child(1) .p-panel::before,
section[data-active="2"] li:nth-child(2) .p-panel::before,
section[data-active="3"] li:nth-child(3) .p-panel::before,
section[data-active="4"] li:nth-child(4) .p-panel::before,
section[data-active="5"] li:nth-child(5) .p-panel::before,
section[data-active="6"] li:nth-child(6) .p-panel::before,
section[data-active="7"] li:nth-child(7) .p-panel::before,
section[data-active="8"] li:nth-child(8) .p-panel::before,
section[data-active="9"] li:nth-child(9) .p-panel::before,
section[data-active="10"] li:nth-child(10) .p-panel::before {
	background-image: url(../img/icon-radio-checked.svg);
}

@media (max-width: 991px) {
	.p-panel {
		font-size: 87.5%;
	}

	.p-panel::before {
		width: 20px;
		height: 20px;
	}
}

@media (max-width: 767px) {
	.p-panel {
		padding: 15px;
	}
}

/*-------------------------------------------------------*/
/* p-list */
/*-------------------------------------------------------*/

.p-list li:not(:first-child) {
	margin-top: 15px;
}

.p-list .p-panel {
	position: relative;
	display: flex;
	padding: 20px 20px 20px 60px;
}

.p-list .p-panel div {
	text-align: left;
	width: 100%;
	pointer-events: none;
}

.p-list .p-panel::before {
	position: absolute;
	top: 50%;
	left: 20px;
	margin-top: -13px;
}

@media (max-width: 991px) {
	.p-list .p-panel::before {
		margin-top: -10px;
	}
}

/*-------------------------------------------------------*/
/* p-result */
/*-------------------------------------------------------*/

.p-result {
	margin-top: 60px;
	padding: 40px;
	border: 2px solid var(--c-nttblue);
	border-radius: 8px;
	background-color: #fff;
	text-align: center;
}

.p-result_txt {
	font-size: 125%;
	font-weight: 700;
	line-height: 1.3;
	margin-top: 0 !important;
}

.p-result_btns .grid-cell:first-child {
	text-align: right;
}

.p-result_btns .grid-cell:last-child {
	text-align: left;
}

@media (max-width: 1079px) {
	.p-result_txt {
		font-size: 125% !important;
	}
}

@media (max-width: 767px) {
	.p-result {
		padding: 20px;
	}
}

@media (max-width: 530px) {
	.p-result_btns .grid-cell:first-child,
	.p-result_btns .grid-cell:last-child {
		text-align: center;
	}
}

/*-------------------------------------------------------*/
/* o-aler */
/*-------------------------------------------------------*/

.o-alert--info {
	text-align: left;
	border-color: #F4AD16;
	background-color: #F4AD16;
	border-width: 1px;
}

.o-alert--info > .o-alert__body.--icon {
	background-image: url(/cmn3/img/icon/ic_info.svg);
	background-position: 13px 15px !important;
	background-size: auto !important;
}

/*-------------------------------------------------------*/
/* sub */
/*-------------------------------------------------------*/

.p-sub {
	background: #f2f2f2;
	color: #1A1311;
	padding: 15px;
	margin-top: 20px;
	text-align: left;
}

.p-sub_title {
	font-size: 93%;
}

.p-sub_title span {
	display: inline-block;
}

.p-sub_tel {
	display: flex;
	gap: 15px;
	margin-top: 15px;
}

.p-sub_number {
	font-size: 225%;
	font-weight: 700;
	line-height: 1.1;
}

.p-sub_number::before {
	content: '';
	display: inline-block;
	width: 27px;
	height: 35px;
	background: #1A1311;
	mask: url(/cmn3/img/icon/ic_phone_call.svg) no-repeat center;
	mask-size: contain;
	vertical-align: -0.1em;
	margin-right: 7px;
}

.p-sub_time {
	margin-top: 0 !important;
	line-height: 1.3;
}

@media (max-width: 820px) {
	.p-sub_title {
		text-align: center;
	}

	.p-sub_tel {
		display: block;
		text-align: center;
	}

	.p-sub_number {
		font-size: 200%;
	}

	.p-sub_time {
		margin-top: 15px !important;
	}
}

/*-------------------------------------------------------*/
/* modal */
/*-------------------------------------------------------*/

.p-is-modal {
	overflow: hidden;
}

.p-modal_area {
	visibility: hidden;
	opacity : 0;
	position: fixed;
	z-index: 10003;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: .4s;
	background-color: rgb(0 0 0 / 80%);
	overflow: auto;
}

.p-is-modal .p-modal_area {
	visibility: visible;
	opacity : 1;
}

.p-modal_wrapper {
	position: relative;
	display: table;
	width: 100%;
	height: 100%;
}

.p-modal_inner {
	position: relative;
	padding: 60px 40px 40px;
	display: table-cell;
	box-sizing: border-box;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.p-modal_container {
	position: relative;
	display: inline-block;
	max-width: 500px;
	text-align: left;
	background-color: #FFF;
	padding: 20px;
}

.p-modal_close {
	background: transparent;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	padding: 0;
	position: absolute;
	color: #fff;
	cursor: pointer;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	top: -50px;
	right: 0;
	transition: background .2s ease-in-out;
}

.p-modal_close:hover {
	background: #fff;
}

.p-modal_close:after,
.p-modal_close:before {
	display: block;
	content: '';
	position: absolute;
	top: 14px;
	left: 23px;
	width: 4px;
	height: 22px;
	border-radius: 4px;
	background: #fff;
	-webkit-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}

.p-modal_close:before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.p-modal_close:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.p-modal_close:hover:after,
.p-modal_close:hover:before {
	background: #b93d0c;
}

.p-modal_close span {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
}

.p-modal_content {
	display: none;
}

@media (max-width: 767px) {
	.p-modal_inner {
		position: relative;
		padding: 60px 20px 20px;
	}
}

.u-palt {
	font-feature-settings: 'palt';
}

/*-------------------------------------------------------*/
/* dev */
/*-------------------------------------------------------*/

.dev {
	position: absolute;
	background-color: #E00;
	color: #fff;
	width: fit-content;
	padding: 0 5px;
	pointer-events: none;
	font-size: 11px;
	font-weight: 700;
}
